Subject: Offline Message from Vanessa Lopez: Hello I recently purchased a replacement
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 16 Apr 2022 20:27:51 -0000

From: Vanessa Lopez <[email-masked]>
Phone: 8184387206
Location: Antioch, United States
URL: https://swagtron.com/
Department: SwagTron

Hello I recently purchased a replacement battery for my swagtron EB5 but when it arrived I pulled out the old and it was blue and had different numbers and I can’t seem to find how to replace it. Top numbers match with KDDJ-LN06 but the lower numbers under the barcode are different the new replacement has YBMDK202012250090 while the old one has YBMD201907061439U. So some help on this issue would be greatly appreciated. 

----
Zopim
https://www.zopim.com